Class Fox::FXHiliteStyle

In: | FXText.rb
Parent: | Object

Highlight style entry

# Attributes

normalForeColor: | normal text foreground color [FXColor]
normalBackColor: | normal text background color [FXColor]
selectForeColor: | selected text foreground color [FXColor]
selectBackColor: | selected text background color [FXColor]
hiliteForeColor: | highlight text foreground color [FXColor]
hiliteBackColor: | highlight text background color [FXColor]
activeBackColor: | active text background color [FXColor]
style: | highlight text style [Integer]

Attributes

activeBackColor | [RW] |
hiliteBackColor | [RW] |
hiliteForeColor | [RW] |
normalBackColor | [RW] |
normalForeColor | [RW] |
selectBackColor | [RW] |
selectForeColor | [RW] |
style | [RW] |